/* global elements */
	body {background:#eee;font-family:"Open Sans", Arial, sans-serif;color:#686868;font-weight:300;}
	a {color:#e71a75;}
	a, .btn, .form-element, textarea {
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;}
	a:hover{text-decoration: underline; color:#e71a75;}
	
	h1, h2, h3, h4, h5, h6 {font-family: 'Slabo 27px', serif;color:#e71a75;}
	h1 {font-size:32px;}
	h2 {font-size:28px;}
	h3 {font-size:24px;}
	h4 {font-size:20px;}
	h5 {font-size:16px;}
	h6 {font-size:12px;}
	
	.mtool p {line-height:1.5em;}
	.mtool p strong {font-weight:bold;}
	
/* header */
	header {background:#222;width:100%;}
	header:after {width:100%;height:7px;display:block;content:'';	
	background:#6a253e;background:-moz-linear-gradient(left,  #6a253e 0%, #d46c0c 10%, #74c730 20%, #1573bd 30%, #6a253e 40%, #d46c0c 50%, #74c730 60%, #1573bd 70%, #6a253e 80%, #d46c0c 90%, #74c730 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#6a253e), color-stop(10%,#d46c0c), color-stop(20%,#74c730), color-stop(30%,#1573bd), color-stop(40%,#6a253e), color-stop(50%,#d46c0c), color-stop(60%,#74c730), color-stop(70%,#1573bd), color-stop(80%,#6a253e), color-stop(90%,#d46c0c), color-stop(100%,#74c730));background:-webkit-linear-gradient(left,  #6a253e 0%,#d46c0c 10%,#74c730 20%,#1573bd 30%,#6a253e 40%,#d46c0c 50%,#74c730 60%,#1573bd 70%,#6a253e 80%,#d46c0c 90%,#74c730 100%);background:-o-linear-gradient(left,  #6a253e 0%,#d46c0c 10%,#74c730 20%,#1573bd 30%,#6a253e 40%,#d46c0c 50%,#74c730 60%,#1573bd 70%,#6a253e 80%,#d46c0c 90%,#74c730 100%);background:-ms-linear-gradient(left,  #6a253e 0%,#d46c0c 10%,#74c730 20%,#1573bd 30%,#6a253e 40%,#d46c0c 50%,#74c730 60%,#1573bd 70%,#6a253e 80%,#d46c0c 90%,#74c730 100%);background:linear-gradient(to right,  #6a253e 0%,#d46c0c 10%,#74c730 20%,#1573bd 30%,#6a253e 40%,#d46c0c 50%,#74c730 60%,#1573bd 70%,#6a253e 80%,#d46c0c 90%,#74c730 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a253e', endColorstr='#74c730',GradientType=1 );}
	headfort_logo {display:block;}

/* header navigation */
	nav {text-align:right;margin-top:45px;}
	nav ul li {display:inline-block;}
	nav ul li a {color:#fff;display:block;padding:10px 20px;font-weight:bold;text-transform:uppercase;}
	nav ul li a:hover {text-decoration:none;}
	nav ul li:nth-child(2) a:hover {color:#13A1FF}
	nav ul li:nth-child(3) a:hover {color:#B6F700}
	nav ul li:nth-child(4) a:hover {color:#4E4AE9}
	nav ul li:nth-child(5) a:hover {color:#FFD404}
	
	
/* header fixed */
	header.fixed {position:fixed;z-index:10;}
	header.fixed .headfort_logo {display: block;margin-top: 15px;}
	header.fixed nav {margin-top:0px;}
	header.fixed nav ul li a {padding: 25px 20px;}

	
	header.fixed nav ul li:nth-child(1) a:hover {background:#e71a75;color:#fff;}
	header.fixed nav ul li:nth-child(2) a:hover {background:#13A1FF;color:#fff;}
	header.fixed nav ul li:nth-child(3) a:hover {background:#B6F700;color:#fff;}
	header.fixed nav ul li:nth-child(4) a:hover {background:#4E4AE9;color:#fff;}
	header.fixed nav ul li:nth-child(5) a:hover {background:#FFD404;color:#fff;}


/* slider */
	.slider {height:auto;overflow:hidden;}
	
/* manager tool */
	.mtool {padding:30px;background:#fff;text-align:center;}
	.mtool h1 {margin:20px;}
	.mtool p {line-height:1.5em;margin-bottom:20px;}

/* call to actions*/
	.cta ul li a {display:block;background:#333;margin:1px;height:250px;position:relative;}
	.cta ul li a .title {position:absolute;bottom:0;display:block;font-family:"Slabo 27px";color:#fff;background:rgba(50, 50, 50, 0.9);width:100%;padding:20px;text-align:center;}
	.cta ul li a .title {-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}
	.cta ul li:nth-child(1) a:hover .title {background:#e71a75;color:#fff;}
	.cta ul li:nth-child(2) a:hover .title {background:#13A1FF;color:#fff;}
	.cta ul li:nth-child(3) a:hover .title {background:#FFD404;color:#fff;}
	.cta ul li:nth-child(4) a:hover .title {background:#4E4AE9;color:#fff;}
	
	
/* features */
	.home_features {background:#fafafa;padding:30px 0;}
	.home_features h2 {margin:20px;text-align:center;}
	.home_features li {text-align:center; margin:30px 0; min-height:182px;}
	.home_features li .circle_img {border-radius:100px;border:solid 10px rgba(0,0,0,0); max-width:100%; width:250px;
	-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}
	.home_features li:nth-child(1) .circle_img:hover {border-radius:135px;border:solid 10px #e71a75;}
	.home_features li:nth-child(2) .circle_img:hover {border-radius:135px;border:solid 10px #13A1FF;}
	.home_features li:nth-child(3) .circle_img:hover {border-radius:135px;border:solid 10px #FFD404;}
	.home_features li:nth-child(4) .circle_img:hover {border-radius:135px;border:solid 10px #4E4AE9;}
	.home_features li:nth-child(5) .circle_img:hover {border-radius:135px;border:solid 10px #76D100;}
	.home_features li:nth-child(6) .circle_img:hover {border-radius:135px;border:solid 10px #CE0022;}
	.home_features li:nth-child(7) .circle_img:hover {border-radius:135px;border:solid 10px #CE0022;}
	.home_features li:nth-child(8) .circle_img:hover {border-radius:135px;border:solid 10px #76D100;}
	.home_features li:nth-child(9) .circle_img:hover {border-radius:135px;border:solid 10px #4E4AE9;}
	.home_features li:nth-child(10) .circle_img:hover {border-radius:135px;border:solid 10px #FFD404;}
	.home_features li:nth-child(11) .circle_img:hover {border-radius:135px;border:solid 10px #13A1FF;}
	.home_features li:nth-child(12) .circle_img:hover {border-radius:135px;border:solid 10px #e71a75;}
	.home_features li .title {display:block;margin-top:10px;}
	

/* testimonials */
	.home_testimonials {background:#142661 url('../library/bg_testimonials.jpg') no-repeat center bottom;padding:100px 0;text-align:center;}
	.home_testimonials h2 {margin-bottom:30px;color:#fff;}
	.home_testimonials p:not(.name) {font-style:italic;color:#fff;}
	.home_testimonials p.name {font-weight:bold;margin-top:20px;color:#fff;}

/* what we offer */

#offer_table td {border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;vertical-align:middle;}
#offer_table tr:first-child td {border-top:solid 1px #ddd;}
#offer_table tr td:last-child {border-right:solid 1px #ddd;}
#offer_table tr td {width:25%}
#offer_table tr:nth-child(even) td {background:#eee;}
div#offer_table {width:50%;float:left;}
div#offer_table + p {width:40%;float:left;}
div#offer_table + p img {width:80%;height:auto;margin:0 auto;}

/* packages */
	.packages_box {background: #eee none repeat scroll 0 0;float: left;margin-bottom: 2%;margin-right: 1%;padding: 20px;text-align: center;width: 49%;}
	.packages_box ul li {padding:10px;border-bottom:solid 1px rgba(0,0,0,0.05);text-align:left;}
	.packages_box ul li:last-child {border-bottom:none;}
	.packages_button {display:inline-block;padding:10px 15px;margin:0 auto;margin:20px 0;}
	
	.packages_box h2 {color:#13A1FF;}
	.packages_box .packages_button {background:#13A1FF;color:#fff;}
	.packages_box .packages_button:hover {text-decoration:none;background:#0F7FC4;}
	
	
	.your_menu p strong {font-weight:bold;}
	
	

/* gallery */

/*.cms_image_layout {position:relative;width:22%;height:150px;display:inline-block;overflow:hidden;margin:1%;}*/
.cms_image_layout {display:inline-block; height:150px; margin:1%; max-width:100%; overflow:hidden; position:relative; width:130px;}

.cms_image_layout .cms_photo_name, 
.cms_image_layout img, 
.cms_image_layout a {position:absolute;top:0;left:0;}

.cms_image_layout a {width:100%;height:inherit;}

.cms_image_layout .cms_photo_name {top:50%;width:100%;text-align:center;z-index:5;margin-top:-7%;opacity:0;color:#fff;}
.cms_image_layout:hover .cms_photo_name {opacity:1;}

.cms_image_layout img {vertical-align:middle; min-width:100%; min-height:100%;z-index:1;-webkit-transition: all 0.6s ease-in-out;-moz-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.cms_image_layout:hover img { -moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2);}
.cms_image_layout a {display:block;z-index:3;text-indent:-9999px;background:rgba(0,0,0,0.3);opacity:0;}
.cms_image_layout:hover a {opacity:1;}

.cms_image_layout br, .cms_image_layout a img {display:none;}

/* contact */
textarea, .form-element {font-family:inherit;font-size:inherit;padding: 10px;
    resize: none;}
 
.form-group.radio {text-align:left;}
.form-element, textarea {border:solid 1px #ddd;}
.form-element:hover, textarea:hover {border-color:#7FBD2C;}
.form-element:focus, textarea:focus {border-color:#638E26;}
.form-group.radio label:hover {color:#7FBD2C;cursor:pointer;}

.btn {background:none;padding:15px;display:inline-block;border:none;}
.btn_send {background:#7FBD2C;color:#fff;}
.btn_send:hover {background:#638E26;}

/* footer */
	footer {padding:30px 0;text-align:center;background:#222222;}
	

	@media only screen and (max-width: 980px) {
		.headfort_logo > img {max-width:100%;}
		nav ul li a {font-size:15px; padding:10px 6px;}
		header.fixed nav ul li a {padding:25px 4px;}
	}



	@media only screen and (max-width: 767px ){
	header.fixed .headfort_logo {margin-top:0;}
	
	#mobile_nav {text-align:center;font-weight:bold;text-transform:uppercase;color:#fff;}
		#mobile_nav:hover {text-decoration:none;}
	.navigation {position:relative; top:-5px;}
	nav {margin-top:0;}
		nav ul {display:none;}
		nav ul li {display:block;}
		nav ul li a {text-align:center;}
	div#offer_table {float:none; width:100%;}	
	div#offer_table + p img {display:block; height:auto; margin:20px auto 0; text-align:center; width:100%;}
	div#offer_table + p {float:none; margin:auto; width:80%;}
	#offer_table tr td {padding:10px; width:100%;}
	.packages_box {width:100%;}
	table td {display:block; padding:0; text-align:center; width:100%;}
	.form-group.radio {text-align:center;}
	.mtool {padding:30px 10px;}
	table tr td.form-group input {margin:auto; width:100%;}
	.form-group, .form-group .form-element, .form-element, textarea {width:100%;}
	}